:host {
  padding: 0 10px 10px 0;
  overflow: hidden;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.view-title-wrapper {
  flex-grow: 1;
}

.launch-automated-link {
  text-decoration-line: none;
  display: block;

  &.disabled {
    color: rgba(0, 0, 0, 0.25);
    cursor: default;
  }
}
